Video Screencast Help

Ubuntu 12.04LTS agent for Backup exec 2012

Created: 29 Oct 2012
IvanM3's picture
2 Agree
0 Disagree
+2 2 Votes
Login to vote

Hi,

I would like to suggest that your product Backup exec 2012 could work with the last long term Ubuntu version: 12.04LTS.

Regards,

Ivan Vegas